This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 739207 - require groff-base instead of groff
require groff-base instead of groff
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-16 15:34 EDT by Jan Vcelak
Modified: 2013-03-03 20:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-06 10:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed patch (1.26 KB, patch)
2011-09-16 15:36 EDT, Jan Vcelak
no flags Details | Diff

  None (edit)
Description Jan Vcelak 2011-09-16 15:34:09 EDT
Description of problem:

Groff in F17 was improved to provide groff-base package. This package contains only required parts of groff which are required to display manual-pages.

Please, update man-db package to require 'groff-base' package instead of 'groff'. 

Version-Release number of selected component (if applicable):

groff-1.21-4.fc17
man-db-2.6.0.2-2.fc16

Steps to Reproduce:
repoquery --requires man-db | grep groff
  
Actual results:
groff

Expected results:
groff-base
Comment 1 Jan Vcelak 2011-09-16 15:36:51 EDT
Created attachment 523615 [details]
proposed patch
Comment 2 Peter Schiffer 2011-10-06 10:07:57 EDT
Fixed in:
man-db-2.6.0.2-3.fc17
http://koji.fedoraproject.org/koji/buildinfo?buildID=267240
Comment 3 Matthew Miller 2012-10-19 12:18:33 EDT
Note that this is defauted in practice by bug #868376. :)

Note You need to log in before you can comment on or make changes to this bug.